var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/send/route.js")
R.c("server/chunks/[externals]__1b8b210d._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/[root-of-the-server]__1199fcac._.js")
R.c("server/chunks/_next-internal_server_app_api_send_route_actions_8fbd336a.js")
R.m(84988)
module.exports=R.m(84988).exports
